Bug 1362513 - Chromium crashes on start
Summary: Chromium crashes on start
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: chromium
Version: rawhide
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-02 12:19 UTC by Marcin Juszkiewicz
Modified: 2016-10-21 15:51 UTC (History)
2 users (show)

Fixed In Version: chromium-52.0.2743.116-9.fc24 chromium-52.0.2743.116-10.fc25 chromium-52.0.2743.116-10.fc23 chromium-53.0.2785.143-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-21 15:51:49 UTC
Type: Bug


Attachments (Terms of Use)

Description Marcin Juszkiewicz 2016-08-02 12:19:29 UTC
Description of problem:

14:17 hrw@kapturek:~$ chromium-browser
[24258:24258:0802/141719:VERBOSE1:breakpad_linux.cc(1836)] Breakpad disabled
[24258:24258:0802/141719:FATAL:zygote_communication_linux.cc(326)] Check failed: process.IsValid(). Failed to launch zygote process
#0 0x7f52c7b37b7e base::debug::StackTrace::StackTrace()
#1 0x7f52c7b5520e logging::LogMessage::~LogMessage()
#2 0x7f52c4b506ad content::ZygoteCommunication::Init()
#3 0x7f52c4b50ede content::CreateZygote()
#4 0x7f52c4803058 content::BrowserMainLoop::EarlyInitialization()
#5 0x7f52c48066b1 <unknown>
#6 0x7f52c47fef43 content::BrowserMain()
#7 0x7f52c476eb08 <unknown>
#8 0x7f52c476dcc9 content::ContentMain()
#9 0x561aa356575a ChromeMain
#10 0x7f52b318f401 __libc_start_main
#11 0x561aa356560a _start

Aborted (core dumped)
14:17 hrw@kapturek:~$

Version-Release number of selected component (if applicable):

chromium-52.0.2743.82-8.fc26.x86_64

How reproducible:

always

Steps to Reproduce:
1. install chromium under rawhide
2. run chromium-browser


Actual results:

14:17 hrw@kapturek:~$ chromium-browser
[24258:24258:0802/141719:VERBOSE1:breakpad_linux.cc(1836)] Breakpad disabled
[24258:24258:0802/141719:FATAL:zygote_communication_linux.cc(326)] Check failed: process.IsValid(). Failed to launch zygote process
#0 0x7f52c7b37b7e base::debug::StackTrace::StackTrace()
#1 0x7f52c7b5520e logging::LogMessage::~LogMessage()
#2 0x7f52c4b506ad content::ZygoteCommunication::Init()
#3 0x7f52c4b50ede content::CreateZygote()
#4 0x7f52c4803058 content::BrowserMainLoop::EarlyInitialization()
#5 0x7f52c48066b1 <unknown>
#6 0x7f52c47fef43 content::BrowserMain()
#7 0x7f52c476eb08 <unknown>
#8 0x7f52c476dcc9 content::ContentMain()
#9 0x561aa356575a ChromeMain
#10 0x7f52b318f401 __libc_start_main
#11 0x561aa356560a _start

Aborted (core dumped)

Expected results:

working browser

Additional info:

google chrome beta and unstable crash too

Comment 1 Marcin Juszkiewicz 2016-08-10 10:48:00 UTC
52.0.2743.116-1.fc26 has same behaviour:

12:47 hrw@puchatek:~$ chromium-browser 
[4162:4162:0810/124737:FATAL:zygote_communication_linux.cc(326)] Check failed: process.IsValid(). Failed to launch zygote process
#0 0x7f2e10f9cb4e base::debug::StackTrace::StackTrace()
#1 0x7f2e10fba1de logging::LogMessage::~LogMessage()
#2 0x7f2e0dfb5a9d content::ZygoteCommunication::Init()
#3 0x7f2e0dfb62ce content::CreateZygote()
#4 0x7f2e0dc68318 content::BrowserMainLoop::EarlyInitialization()
#5 0x7f2e0dc6b971 <unknown>
#6 0x7f2e0dc64203 content::BrowserMain()
#7 0x7f2e0dbd3dc8 <unknown>
#8 0x7f2e0dbd2f89 content::ContentMain()
#9 0x55f5470ac39a ChromeMain
#10 0x7f2dfc5f7421 __libc_start_main
#11 0x55f5470ac24a _start

Aborted (core dumped)

Comment 2 Fedora Update System 2016-08-17 17:34:46 UTC
chromium-52.0.2743.116-9.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-19c0d6b4b2

Comment 3 Fedora Update System 2016-08-17 17:35:09 UTC
chromium-52.0.2743.116-9.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3431daeaf0

Comment 4 Fedora Update System 2016-08-17 17:35:29 UTC
chromium-52.0.2743.116-9.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6a35f3eeea

Comment 5 Fedora Update System 2016-08-17 17:35:51 UTC
chromium-52.0.2743.116-9.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-95d9b62ed3

Comment 6 Fedora Update System 2016-08-17 19:51:58 UTC
chromium-52.0.2743.116-9.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-95d9b62ed3

Comment 7 Fedora Update System 2016-08-18 01:50:09 UTC
chromium-52.0.2743.116-9.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6a35f3eeea

Comment 8 Fedora Update System 2016-08-18 01:51:08 UTC
chromium-52.0.2743.116-9.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3431daeaf0

Comment 9 Fedora Update System 2016-08-18 04:18:28 UTC
chromium-52.0.2743.116-9.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-19c0d6b4b2

Comment 10 Fedora Update System 2016-08-25 13:54:32 UTC
chromium-52.0.2743.116-9.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-08-26 13:32:57 UTC
chromium-52.0.2743.116-10.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2a0c80295c

Comment 12 Fedora Update System 2016-08-26 13:33:33 UTC
chromium-52.0.2743.116-10.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3a8d9311f8

Comment 13 Fedora Update System 2016-08-27 12:53:17 UTC
chromium-52.0.2743.116-10.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2a0c80295c

Comment 14 Fedora Update System 2016-08-27 22:21:47 UTC
chromium-52.0.2743.116-10.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3a8d9311f8

Comment 15 Fedora Update System 2016-08-29 19:26:00 UTC
chromium-52.0.2743.116-11.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e82affa05e

Comment 16 Fedora Update System 2016-08-31 13:49:51 UTC
chromium-52.0.2743.116-11.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e82affa05e

Comment 17 Fedora Update System 2016-08-31 16:28:40 UTC
chromium-52.0.2743.116-10.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2016-09-09 16:54:50 UTC
chromium-52.0.2743.116-10.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2016-09-09 19:07:59 UTC
chromium-53.0.2785.101-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6d70ae9a57

Comment 20 Fedora Update System 2016-09-10 05:48:47 UTC
chromium-53.0.2785.101-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6d70ae9a57

Comment 21 Fedora Update System 2016-09-14 19:28:42 UTC
chromium-53.0.2785.113-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-449d647265

Comment 22 Fedora Update System 2016-09-15 23:52:13 UTC
chromium-53.0.2785.113-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-449d647265

Comment 23 Markus Trippelsdorf 2016-09-17 10:44:38 UTC
See also:
https://bugs.chromium.org/p/chromium/issues/detail?id=604652

Comment 24 Fedora Update System 2016-09-28 16:19:49 UTC
chromium-53.0.2785.116-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-bf5b9b3332

Comment 25 Fedora Update System 2016-10-04 13:19:42 UTC
chromium-53.0.2785.143-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-387d58ef27

Comment 26 Fedora Update System 2016-10-21 15:51:49 UTC
chromium-53.0.2785.143-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.